<!DOCTYPE html>
<html>
<head>
	<title>Postscriptum</title>
	<link rel="stylesheet" type="text/css" href="skin/index.css"/>
	<link rel="shortcut icon" href="skin/img/iconSmall.png" type="image/png"/>
</head>
<body>
<header>
	<img src="skin/img/logo.svg" title="Postscriptum"/>
	<h1>Postscriptum</h1>
</header>
<main>
	<p style="text-align: center; font-size: 1.5em; margin-top: 3em;">Sorry, this site is under construction.</p>
</main>
</body>
</html>
